Realview Ice Update error issue

Asked By 480 points N/A Posted on -
qa-featured

Good day friends,

Real View ICE (RVI) is ARM's legacy target connection unit. I am using one for last couple of months. I am very good at embedded programming but not very much expert on things on installation / up gradation / pc side.

I recently tried to install the update for real view ice ,but that was failed due to the error that I cannot understand.

I searched for the update of my rvi box and found one ,but whenever I run it, it gives me the following error.

RVI Update

RVI Update

It is not possible to install Patch Version 3.2.1 on the current release (3.3.0).

This RVI Update is a patch for version 3.2.0.

 

I tried it many times, but the error is same. I am not good enough to understand it. Please help me.

Thanks.

SHARE
Answered By 0 points N/A #118228

Realview Ice Update error issue

qa-featured

 

Hi Philip. Every RVI update or upgrade contains a patch that targets a specific release version of RVI. If the target of the patch you are trying to install does not match the version of RVI you have installed in your computer, then you end up with that error. As indicated in the notification, the patch in the update is for RVI version 3.2.0 while your version is 3.3.0. This is not allowed since your current version is actually a newer version than what you are trying to install. Basically, you were just trying to "downgrade" by mistake instead of upgrading. Try searching for the appropriate upgrade for your version of RVI next time. 

 

Login/Register to Answer

Related Questions